﻿namespace Prism.Sample.FixedModule.Models
{
    /// <summary>
    /// Product class.
    /// </summary>
    public class Product
    {
        /// <summary>
        /// Gets or sets the prod id.
        /// </summary>
        /// <value>
        /// The prod id.
        /// </value>
        public int ProdId { get; set; }

        /// <summary>
        /// Gets or sets the name of the prod.
        /// </summary>
        /// <value>
        /// The name of the prod.
        /// </value>
        public string ProdName { get; set; }

        /// <summary>
        /// Gets or sets the taste.
        /// </summary>
        /// <value>
        /// The taste.
        /// </value>
        public string Taste { get; set; }
    }
}
